Bug 487454 - empathy crash will adding New contact to contact list
empathy crash will adding New contact to contact list
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2009-02-25 23:21 EST by A S Alam
Modified: 2013-07-02 20:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-11-09 15:41:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description A S Alam 2009-02-25 23:21:04 EST
Description of problem:
Application crash while adding contact/buddy (yahoo) to contact list,

Version-Release number of selected component (if applicable):

How reproducible:
Everytime during adding buddy

Steps to Reproduce:
1. login to Yahoo account to empathy (Alt+F2 emapthy and add yahoo account)
2. add some new contact while provide identifier/Alias
Actual results:
application crash when Add button pressed

Expected results:
work normal and add contact to list

Additional info:
not tested with with our protocol
Comment 1 Abhinav 2009-04-09 01:29:28 EDT
i am also facing same problem ..
got this while running it from konsole

** (empathy:4779): CRITICAL **: dbus_g_connection_get_connection: assertion `gconnection' failed
process 4779: arguments to dbus_connection_get_data() were incorrect, assertion "connection != NULL" failed in file dbus-connection.c line 5758.
This is normally a bug in some application using the D-Bus library.
D-Bus not built with -rdynamic so unable to print a backtrace
Comment 2 A S Alam 2009-05-27 02:59:38 EDT
working in rawhide with following package:
Comment 3 Brian Pepple 2009-11-09 15:41:37 EST
Closing since this appears to be fixed.

Note You need to log in before you can comment on or make changes to this bug.